body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}


/* Store Payment Method Image Classes */

.main-content-wrapper {
	padding: 0px 0px 45px 0px;
}

.fiber-background {
}

.cardname {
	display: inline-block;
	margin-right: 4px;
	min-height: 32px;
	width: 51px;
}

.phone-number {
	text-align: center;
	font-weight: bold;
	padding-toP: 8px;
	padding-bottom: 12px;
}

.header-social-icons {
	text-align: center;
	padding-top: 8px;
}

.empty-cart {
	padding: 8px 0px;
}

.visa {
	background: url(../images/visa.png) no-repeat top left;
}

.mastercard {
	background: url(../images/mastercard.png) no-repeat top left;
}

.amex {
	background: url(../images/amex.png) no-repeat top left;
}

.discover {
	background: url(../images/discover.png) no-repeat top left;
}

.paypal {
	background: url(../images/paypal.png) no-repeat top left;
}

.amazon {
	background: url(../images/amazon.png) no-repeat top left;
}

.cards-accepted {
	padding-top: 12px;
}

.footer-wrapper {
	background: rgba(0,0,0,.05);
	padding-top: 55px;
	padding-bottom: 100px;
	border-top: 5px solid #ccc;
}

.footer-row ul {
	list-style-type: none;
	font-size: 12px;
	line-height: 28px;
	margin-bottom: 48px;
}

.footerHeading {
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 24px;
	letter-spacing: 2px;
	padding-bottom: 13px;
}

.top-header-bar {
	/* Chrome 10+,Safari */
	background: -webkit-linear-gradient(top, rgb(239, 239, 239) 94%, rgb(204, 204, 204) 98%);
	/* Firefox 4+ */
	background: -moz-linear-gradient(top, rgb(239, 239, 239) 94%, rgb(204, 204, 204) 98%);
	/* Opera */
	background: -o-linear-gradient(top, rgb(239, 239, 239) 94%, rgb(204, 204, 204) 98%);
	/* IE 10+ */
	background: -ms-linear-gradient(top, rgb(239, 239, 239) 94%, rgb(204, 204, 204) 98%);
	/* W3C */
	background: linear-gradient(top, rgb(239, 239, 239) 94%, rgb(204, 204, 204) 98%);
	font-size: 12px;
}

.login-links {
	float: left;
}

	.login-links a {
		padding: 12px 15px;
		display: block;
		background: #ccc;
		color: #fff;
	}

		.login-links a:hover {
			background-color: #eeeeee;
			text-decoration: none;
		}

.simple-cart {
	float: right;
	padding: 4px 0px;
}

.cart-item-number {
}

.top-header-right {
	text-align: center;
}

.top-header-left {
	text-align: center;
}

.menu-item-more {
	background: rgba(0,0,0,.01);
}

a.logo {
	font-size: 38px;
	color: #666;
	text-transform: uppercase;
}

	a.logo:hover {
		text-decoration: none;
	}

.main-heading {
	font-weight: 900;
}

.product-info-wrap .price-wrap {
	font-size: 37px;
	line-height: 87px;
}

.product-summary {
	margin-bottom: 24px;
}
#product-tabs {
	margin-bottom: 24px;
}

.search-wrapper {
	box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);
	border-radius: 24px;
	background: #fcfcfc;
	margin-right: 0px;
}

	.search-wrapper .glyphicon-search {
		padding: 8px;
        border-radius: 100%;
        float: left;
        width: 10%;
        height: 47px;
        text-align: center;
        color: #666;
        padding-top: 15px;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
        width: 10%;
	}
    .search-wrapper .glyphicon-search
    {
        display:none;
    }
.search-static {
	float: right;
	width: 100%;
}

.header-middle {
	padding-top: 5px;
}

.search-wrapper {
	height: 48px;
}

.search-pop {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.search-box {
	width: 85%;
	display: inline-block;
	height: 46px;
	border: none;
	background: transparent;
	box-shadow: none;
    padding:8px 0px;
    padding-left:12px;
}

.search-pop .search-box {
}

.search-box:focus {
	border-color: transparent;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.search-go {
	border-radius: 100%;
	box-shadow: 1px 1px 3px rgba(0,0,0,.2);
	padding: 8px;
	border: none;
	float: right;
	max-width: 44px;
	height: 44px;
    margin:0px;
    width:15%;
}

.quantity-box {
	width: 40px;
	text-align: center;
}

.contact-us-page {
	max-width: 500px;
}

.logo-wrap {
	text-align: center;
}

.header-cart {
	float: right;
}

.top-account-nav {
	text-align: left;
	float: left;
}

	.top-account-nav > li > a {
		padding: 11px 5px;
	}

.popcart {
	display: inline-block;
}

.cart-account {
	float: right;
	width: 183px;
}

.cart-item-number {
	display: inline-block;
	padding: 0px 8px;
}

.popcart-dropdown {
	background: rgba(255,255,255,.6);
	box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);
	border-radius: 18px;
	padding: 8px 10px;
	padding-right: 38px;
	padding-left: 16px;
}

.pop-cart-menu {
	left: inherit;
	right: 0px;
	text-align: center;
}

.cart-items {
	padding: 0px 4px;
	font-size: 13px;
}

.popcart-dropdown .caret-wrapper {
	color: #fff;
	background: rgba(0,0,0,.15);
	position: absolute;
	right: 0px;
	top: 0px;
	padding-top: 7px;
	padding-right: 11px;
	width: 30px;
	height: 34px;
	-webkit-border-top-right-radius: 18px;
	-webkit-border-bottom-right-radius: 18px;
	-moz-border-radius-topright: 18px;
	-moz-border-radius-bottomright: 18px;
	border-top-right-radius: 18px;
	border-bottom-right-radius: 18px;
	cursor: pointer;
}

.dropdown-menu > li > a.checkout-button {
	color: #fff;
}

	.dropdown-menu > li > a.checkout-button:hover {
		background: #FB1C14;
	}

.cart-item-number, .cart-subtotal {
	display: inline-block;
	padding: 8px 0px;
}

.cart-subtotal {
	margin-left: 8px;
}

	.cart-subtotal:before {
		content: '-';
		padding-right: 8px;
	}

.topnav {
	position: relative;
}

.product-image-wrap {
	margin-bottom: 24px;
}

.tab-content {
	padding: 24px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.top-navigation-wrap {
	background: #CC0000;
	box-shadow: 0px 12px 28px rgba(0,0,0,.2);
	border-top: 1px solid #9A0000;
}

.logo-wrap {
	padding-top: 23px;
}

.is-wrapper,
.featured-shadow-box {
	border-top: 5px solid #666;
	box-shadow: 0px 0px 14px rgba(0,0,0,.3);
}

.category-link-box {
	margin-bottom: 24px;
}

	.category-link-box img {
		margin: 0 auto;
		max-width: 150px;
	}



.promo-blurbs {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding: 48px;
	margin-bottom: 24px;
	font-size: 25px;
	color: #C50000;
	/* text-transform: uppercase; */
	text-align: center;
}

.top-promo-blurbs {
	border-top: 1px solid rgba(0,0,0,.1);
	border-bottom: 1px solid rgba(0,0,0,.1);
	padding: 32px;
	margin-bottom: 24px;
	font-size: 22px;
	color: #333;
	text-transform: uppercase;
	text-align: center;
}

	.top-promo-blurbs a {
		font-size: 14px;
		text-transform: none;
		font-style: italic;
		background: #efefef;
		box-shadow: 1px 1px 1px rgba(0,0,0,.2);
		margin-top: 12px;
		padding: 10px 18px;
		border-radius: 18px;
		display: inline-block;
	}


.blue-text {
	color: #13bef7;
}

.ultra {
	font-weight: 800;
}

#carousel-example-generic {
	margin-bottom: 24px;
}


.social-links {
	text-align: center;
	padding: 24px 0px;
	padding-bottom: 12px;
}

.promo-blurbs .border-right {
	border: none;
}

.top-promo-blurbs {
	padding: 18px;
}
.top-promo-blurbs a {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

	.top-promo-blurbs a:hover {
		background: #13bef7;
		text-decoration: none;
		color: #fff;
	}

.fiber-background {
	min-height: 450px;
}
.featured-products .promo-wrapper
{
	display:none;
}
.billboard-image
{
	margin-bottom:32px;
}
.brand-section-wrapper {
	padding-right: 32px;
	min-height: 100px;
}

a.brand-links {
	display: block;
}

.brand-list-heading {
	font-weight: bold;
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin-bottom: 12px;
	color: rgba(0,0,0,.6);
}

.brands-sidebar {
	width: 34px;
	right: 0px;
	padding: 8px 6px;
	font-size: 10px;
	background: rgba(0,0,0,.1);
	position: fixed;
	right: -34px;
	top: 1%;
	top: 244px;
	text-align: center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background: rgba(19, 190, 247, .8);
}

.nav-hint {
	background: rgba(19, 190, 247, .8);
	padding: 10px 6px 11px 6px;
	color: #fff;
	font-weight: bold;
}

.nudge-menu {
	right: 0px;
}

.brands-sidebar a {
	display: block;
	height: 25px;
	font-weight: bold;
	color: #fff;
}
.live-chat-wrapper
{
    position:relative;
}
.live-chat
{
    position:fixed;
    bottom:0px;
    right:22px;
}
.brand-section-wrapper {
	margin-bottom: 32px;
}
.home-heading
{
    text-align:center;
	margin-bottom: 18px;
	padding: 18px;
	text-transform: uppercase;
	font-size: 18px;
}
.featured-entities
{
    margin-bottom:50px;
}
.brandbar .featured-entity-name-wrap,
.brandbar .featured-entities-shop-now
{
    display:none;
}
.brandbar .featured-entity-inner,
.featured-products .featured-shadow-box
{
    box-shadow:none;
    border:none;
}
.brandbar .grid-item-image-wrap
{
    margin-bottom:0px;
    padding-bottom:0px;
}
.brandbar .featured-entities-header
{
    margin-bottom:0px;
}
.featured-entities-shop-now {
	background: #ff9900;
	color: #fff;
	position: absolute;
	width: 60%;
	left: 20%;
	right: 20%;
	display: none;
	bottom:40px;
}
.featured-entities-shop-now:hover
{
    color:#fff;
    background-color:#FF6F00;
}
.featured-entity-name-wrap {
	padding: 18px;
	background: #efefef;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,.5);
	border-bottom: 1px solid rgba(0,0,0,.1);
    text-align:center;
}
.featured-entity-name-wrap a
{
    color:#444;
}
.featured-entities .grid-item-image
{
    padding:0px;
}
/*<<<<<<<<<<<   CUSTOM MEDIA QUERIES HERE   >>>>>>>>>>>>*/
@media (min-width: 768px) {
.search-static {
	width: 90%;
}
	.header-social-icons {
		text-align: right;
	}
.search-wrapper .glyphicon-search
{
    display:Block;
}
	.header-middle {
		padding-top: 28px;
	}

	.brands-sidebar {
		top: 150px;
	}

	.social-links {
		text-align: right;
	}

	.border-right {
		border-right: 1px solid #efefef;
	}

	.top-promo-blurbs {
		padding: 32px;
	}

	.phone-number {
		text-align: right;
	}

	.product-options .form-control {
		width: auto;
	}

	.top-account-nav > li > a {
		padding: 12px;
	}

	.logo-wrap {
		text-align: left;
		padding-bottom: 22px;
	}

	.top-header-right {
		text-align: right;
	}

	.top-header-left {
		text-align: left;
		padding-top: 10px;
	}

	.toggle-frame {
		position: absolute;
	}
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
